import request from '/@/utils/request';

export function getVersionAlert() {
	return request({
		url: '/system/version/getVersionAlert',
		headers: {
            'Content-Type': 'application/json'
        },
		method: 'post',
	});
}

export function updateVersion(code: string) {
	return request({
		url: '/system/version/updateVersion',
		method: 'post',
		headers: {
            'Content-Type': 'application/x-www-form-urlencoded'
        },
		data: code,
	});
}